BizKitHub
DocsAPI ReferenceLedger/bff/ledger/journal-template/list
getLedgerAdmin BFF

/bff/ledger/journal-template/list

Journal templates (recommended ones are seeded on first use)

LedgergetBffLedgerJournal-templateList

Parameters

1 query

Query parameters

· 1
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/journal-template/list

get
curl -X GET "https://api.bizkithub.com/bff/ledger/journal-template/list?entityId=example_entityId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key